[问题]如何升级到6.10版本。

为当前最终发行版之前的所有版本提供支持
回复
laoban
帖子: 1
注册时间: 2006-11-11 13:04
送出感谢: 0
接收感谢: 0

[问题]如何升级到6.10版本。

#1

帖子 laoban » 2006-11-11 13:08

我现在用的是5.10版本,昨天想重新装个6.10,到分区那里就过不去了,显示找不到根目录文件,请问大侠怎么回事?我该怎么办呢,谢谢了。
xly1121
帖子: 72
注册时间: 2006-11-12 10:24
送出感谢: 0
接收感谢: 0

#2

帖子 xly1121 » 2006-11-13 7:54

是不是没有设置“/”挂载点?
回复

回到 “老旧版本支持”